[driverloader] FC5 and Netgear WG511T

Linuxant support (Jonathan) support at linuxant.com
Wed Mar 29 10:13:34 EST 2006


DriverLoader 2.31 does not support Fedora Core 5. A new version of 
DriverLoader will be available soon that will offer official support for 
Fedora Core 5.

In the meantime, please install the generic package in the TAR format of 
DriverLoader 2.31 from this page:


Then, apply the 'print_tainted' patch with the 'dldrconfig --patch' 
command in a root shell.


Technical specialist / Linuxant
support at linuxant.com

Huw wrote:
> Hi,
> This is my first e-mail to the list so please be gentle with me!
> I'm trying to get a Netgear WG511T to work with my IBM X24 laptop which 
> is running FC 5. As you can probably guess I can't get it to work! The 
> kernel version is 2.6.15.
> FC5 doesn't seem to be supported by driverloader. Is there anything I 
> can do?
> Huw
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list